.bg {
	width: 100vw;
	height: 100vh;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #282a35;
}

.bg1 {
	background-color: #003366;
	background-image: linear-gradient(315deg, #003366 0%, #242124 74%);
}

.bg2 {
	background-color: #003153;
	background-image: linear-gradient(315deg, #003153 0%, #1B1B1B 74%);
}

.bg3 {
	background-color: #000000;
	background-image: linear-gradient(147deg, #000000 0%, #2c3e50 74%);
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.link {
	width: 160px;
	height: 160px;
	display: block;
	transition: 0.5s ease;
}
.link:hover {
	box-shadow: 8px 8px 8px #000;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
}
.notGoogle {
	background-size: cover !important;
}
.google {
	background-size: 80% 80% !important;	
}
.link img {

}

.stretch img {
	width: 100%;
	height: 100%;
}